﻿body, wrapper {
    margin: 0;
    min-height: 100vh;
    font-family: "Source Sans Pro", arial;
}

.navbar {
    padding-top: 0px;
    padding-bottom: 0px;
}

.navbar-brand {
    font-size: 1.5rem;
}

.nav-link {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.nav-item:hover .nav-link {
    background-color: #222;
}

.btn-sm-no-pad {
    padding: 0px;
}

.btn-dark:hover, .btn-dark:focus, .btn-dark:active,
.btn-dark:active:focus:not(:disabled):not(.disabled),
.btn:focus, .btn:active, .btn:hover {
    box-shadow: none !important;
    outline: 0;
}

.fa {
    color: white;
}

.container {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

footer {
    background-color: whitesmoke;
}